<?php

/**
 * Fired during plugin deactivation
 *
 * @link       https://realestatecrm.io
 * @since      1.0.0
 *
 * @package    Cf7_recrmio
 * @subpackage Cf7_recrmio/includes
 */

/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.0
 * @package    Cf7_recrmio
 * @subpackage Cf7_recrmio/includes
 * @author     Your Name <email@realestatecrm.io>
 */
class Cf7_recrmio_Deactivator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since    1.0.0
	 */
	public static function deactivate() {
		global $wpdb;
		$table_lead = $wpdb->prefix . "cf7_recrmio_lead";
	
		$sql_lead= "DROP TABLE IF EXISTS $table_lead";
		$wpdb->query($sql_lead);
	}

}
